@import "@styles/variables.scss";

#SatieConfig {
    background-color: $card-bg;
    // height: 80%;
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: auto;

    section {
      margin: 20px 50px 20px 10px;
    }
}


.sc-params {
  .ParameterLabel {
    width: 150px;
    height: 33px;
  }
}

.satie-params {
  .ParameterLabel {
    width: 210px;
    height: 33px;
  }
}
